A few questions

Discussion in 'R4 DS' started by pkmanz01, Mar 28, 2010.

  1. pkmanz01
    OP

    pkmanz01 Newbie

    Newcomer
    4
    0
    Mar 28, 2010
    Ok so i have a few things to ask. I have done alot of searching and i am tired of looking now.
    First off, my card is an R4 Upgrade Revolution for DS (www.r4i-sdhc.com)
    1st question:
    What are the firmwares i can use for my card, I mean obv i can use the 1.18 kernal from their website but can i use YSmenu or firmware from another card that may be better than the 1.18 kernal (I want the best for my card really)
    2nd Question:
    Why won't the wifi feature on my r4 card work? there is an auto firmware updater program built in called the "Wifi Engine" and it connects as far as a login server and then it fails.
    3rd question:
    If i were to get a new card what would you recommend? I have read alot recently that would edge me towards an acekard but i also read the edge card was good so i don't know
     
  2. pkmanz01
    OP

    pkmanz01 Newbie

    Newcomer
    4
    0
    Mar 28, 2010
    Bump?
     
  3. Dark^'^Knigh

    Dark^'^Knigh GBAtemp Maniac

    Member
    1,043
    5
    Apr 25, 2007
    Paradise
  4. pkmanz01
    OP

    pkmanz01 Newbie

    Newcomer
    4
    0
    Mar 28, 2010
    Ty for the reply but i already read that post and it didn't help me much. I read on that post that the R4i i have would be best on YSMenu, why is that?

    And if anyone could answer my other questions it would be helpful. Ty
     
  5. grimtooth

    grimtooth GBAtemp Regular

    Member
    101
    0
    Nov 28, 2009
    under the stairs
    1. depends on what clone you got.
    2. maybe your w-lan is WPA/2 protected?
    3. get an AceKard2i.
     
  6. pkmanz01
    OP

    pkmanz01 Newbie

    Newcomer
    4
    0
    Mar 28, 2010
    Well i have the R4i-SDHC (www.r4i-sdhc.com) and the firmware they give but the wifi feature always gets to a certain stage and says Login server connection failed. My w/lan has no protection on because i was trying to connect it.
    I am contemplating buying an acekard, from what i have heard they are the best updated and least problems
     
  7. fearofshorts

    fearofshorts GBAtemp Fan

    Member
    479
    1
    Jul 12, 2009
    Melbourne
    Yeah. I'd say get an AceKard 2i for three reasons:
    1.
    Most members on this forum hate R4s (and so don't own one) and thus will be both unwilling and unable to help you with any further issues that crop up with your R4.
    2.
    You are unlikely to be able to solve any R4 issues you have, as the the groups that make them just give up on them after a short while.
    3.
    AKAIO (the AceKard's firmware of choice) is truly exceptional. It looks and runs ten times better than any R4's firmware, and it plays any game you throw at it perfectly.
    With an AceKard, you can expect to be able to play any new release with AP a good 3 or 4 months ahead of the users with R4's (that is, if they even do get a fix in the end- which doesn't always happen. There are a lot of old games out there that most R4s can't play).